﻿@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	font-family: "微软雅黑","Microsoft YaHei";
}
.clearfix{
	clear:both;
}
*{
	
}
ul,li{
	list-style: none;
	margin:0;
	padding:0;
}
a:hover{
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight: normal;
}
p{
	margin:0;
	padding:0;
}
video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
video::-webkit-media-controls-panel {
     width: calc(100% + 30px); 
}

/*video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}*/

/*header*/
.header{
	width:100%;
	height:auto;
	min-height:108px;
}
.header_center{
	width:90%;
	max-width:1290px;
	margin:0 auto;
	height:auto;
	min-height:108px;
}
.header_logo{
	float:left;
	height:100%;
	margin-top:17.5px;
	width:36%;
}
.header_logo>a{
	width:100%;
}
.header_logo>a>img{
	width:100%;
}
.header_w{
	float:left;
	height:100%;
	margin-top: 42px;
	margin-left:60px;
}
.header_w>p>a{
	text-decoration:none;
	color:#fff;
	font-size:14px;
	margin-right:10px;
	margin-left:10px;
}
.header_w>p>.hnjb{
	margin-left: 42px;
}
.header_w>p>a>i{
	text-decoration:none;
	color:#fff;
	font-size:14px;
	margin-right:4px;
}
.header_w>p>p{
	display: inline-block;
}
.header_ss{
	float:right;
	margin-top:36px;
}
.header_ss>input {
    width: 234px;
    height: 36px;
    float: left;
    border: none;
   /* line-height: 34px;*/
    padding-left: 16px;
    color: #333;
    font-size: 14px;
    border-radius: 0;
}
.header_ss>a>i{
	color:#fff;
	width:36px;
	height:36px;
	float:left;
	line-height: 36px;
	text-align: center;
}

.right_fixed{
	position:fixed;
	z-index: 9999;
	top:300px;
	right:20px;
}

.nav_center{
	width:90%;
	max-width:1290px;
	margin:0 auto;
	height:auto;
}
.r_menu>li{
	float:left;
}
.r_menu>li>a{
	padding:5px 24px;
	color:#333;
	font-size: 16px;
	font-weight: 700;
}
.r_menu>li>a:hover{
	color:#fff;
	font-size: 16px;
	text-decoration: none;
}
.fhsy{
	position:relative;
}
.fhsyz{
	position:absolute;
	top:0;right:16px;
}
.fhsyz>a{
    display: inline-block;
    font-size: 17px;
    line-height: 33px;
    font-weight: bold!important;
    margin: 6px 0;
    position: relative;
}
/*banner*/
.banner_in_box{
	width:100%;
	position: relative;
}
.banner_in_center{
	width:90%;
	max-width:1290px;
	margin:0 auto;
	position: relative;
}
/*.lunbo>a>img{
	width:100%;
}*/
.lunbo>a>img{
	position:relative;
	left:50%;
	margin-left:-645px;
}
.lunbo{
	position:relative;
	overflow: hidden;
	height:530px;
}
.lunbo>a{
	display:block;
	position:relative;
}
.lunbo>a>div{
	position:absolute;
	bottom:0;
	width:70%;height:10%;
	margin:0 auto;
	left:15%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow: hidden;
	padding-top:6px;
}
.lunbo>a>div>h2{
	font-size:18px;
	color:#fff;
	text-align: center;
}
.lunbo>a>div>p{
	font-size:14px;
	color:#fff;
	text-align: center;
	line-height: 16px;
	margin-top:6px;
}
.lunbo>.lunbospan1{
	position: absolute;
	top:50%;left:5%;
	margin-top:-10px;
}
.lunbo>span>i{
	font-size:70px;
	/*color:#af0a0a;*/
	cursor:pointer;
	text-align: center;
}
.lunbo>.lunbospan2{
	position: absolute;
	top:50%;right:5%;
	margin-top:-10px;
}
.xuanxiang{
	width:92.3076%;
	text-align: center;
	position:absolute;
	bottom:0;right:0;
	z-index: 10;
}
.xuanxiang>li{
	display:block;
	/*background-color:#fff;*/
	width:8.33333333%;
	border-left: 1px solid #e7e7e7;
    cursor: pointer;
	float:left;
	font-size:14px;
	line-height: 30px;
	height:30px;
}
.xuanxiang-j{
	width:92.3076%;
	text-align: center;
	z-index: 1;
	position:absolute;
	bottom:0;right:0;
	z-index: 2;
}
.xuanxiang-j>li{
	display:block;
	background-color:#fff;
	width:8.33333333%;
	border-left: 1px solid #e7e7e7;
	float:left;
	font-size:14px;
	line-height: 30px;
	height:30px;
	color:#333;
}
.lunbo1>a>img{
	position:relative;
	left:50%;
	margin-left:-496px;
}
.lunbo1{
	position:relative;
	overflow: hidden;
	height: 390px;
}
.lunbo1>a{
	display:block;
	position:relative;
}
.lunbo1>a>div{
	position:absolute;
	bottom:0;
	width:70%;height:20%;
	margin:0 auto;
	left:15%;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	overflow: hidden;
	padding-top:10px;
}
.lunbo1>a>div>h2{
	font-size:18px;
	color:#fff;
	text-align: center;
}
.lunbo1>a>div>p{
	font-size:14px;
	color:#fff;
	text-align: center;
	line-height: 16px;
	margin-top:8px;
}
.lunbo1>.lunbospan1{
	position: absolute;
	top:34%;left:5%;
}
.lunbo1>span>i{
	font-size:70px;
	color:#af0a0a;
	cursor:pointer;
	text-align: center;
}
.lunbo1>.lunbospan2{
	position: absolute;
	top:34%;right:5%;
}
.xuanxiang1{
	width:100%;
	text-align: center;
	z-index: 10;
	position:absolute;
	bottom:0;right:0;
}
.xuanxiang1>li{
	display:block;
	/*background-color:#fff;*/
	width:16.666666%;
	border-left: 1px solid #e7e7e7;
    cursor: pointer;
	float:left;
	font-size:14px;
	line-height: 30px;
	height:30px;
}
.xuanxiang1-j{
	width:100%;
	text-align: center;
	z-index: 1;
	position:absolute;
	bottom:0;right:0;
}
.xuanxiang1-j>li{
	display:block;
	background-color:#fff;
	width:16.666666%;
	border-left: 1px solid #e7e7e7;
    cursor: pointer;
	float:left;
	font-size:14px;
	line-height: 30px;
	height:30px;
	color:#333;
}

	.xuanxiang{
		float:left;
	}
.date{
	width:100%;
	position:absolute;
	bottom:0;
}

.date>ul>li{
	cursor:pointer;
	width:7.6923%;
	float:left;
	text-align: center;
	line-height: 30px;
	border-right:1px solid #e7e7e7;
	box-sizing: border-box;
	font-size:16px;
	color:#999;
	background-color:rgba(255,255,255,0.9);
}
.date>ul>.year{
	background-color:#fff;
	font-size: 18px;
	font-weight: bold;
}
.date>ul>.current{
	color:#111;
}

/*new*/
.new_box{
	width:100%;
}
.new_box_center{
	width:90%;
	max-width:1290px;
	margin:0 auto;
	padding:30px 0 36px;
	position:relative;
}
.nr_title{
	
	margin-bottom:18px;
}
.nr_title_l{
	float:left;
}
.nr_title_r{
	float:right;
}
.nr_title>.nr_title_l>h2{
	font-size:20px;
	color:#333;
	font-weight: bold;
	padding-top:18px;
	padding-bottom:18px;
}
.nr_title>.nr_title_l>h2>img{
	margin-right:10px;
	width:22px;
	margin-top:-4px;
}
.nr_title>.nr_title_r{
	font-size:14px;
	color:#999;
	line-height: 40px;
	text-align: right;
}
.nr_title>.nr_title_r>i{
	margin-left:6px;
}
.nr_w_box{
	width:100%;
	position: relative;
}
.nr_w_row{
	margin-left:-15px;
	margin-right:-15px;
}
.nr_w{
	width:25%;
	padding-left:15px;
	padding-right:15px;
	float:left;
}
.nr_w_img,.nr_w_img>a>img{
	width:100%;
}
.nr_w_w{
	margin-top:10px;
}
.nr_w_w_h2_a{
	font-size:19px;
	color:#222;
	display: block;
	line-height: 39px;
	border-bottom:1px solid #d8d8d8;
	overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.nr_w_w>h3>a{
	font-size:14px;
	color:#888;
	line-height: 30px;
}
.nr_w_w_p_a{
	font-size:17px;
	color:#888;
	line-height: 25px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
	margin-top:4px;
}

.nr_w1{
	width:50%;
	padding-left:15px;
	padding-right:15px;
	float:left;
}
/*.nr_w_img,.nr_w_img>img{
	width:100%;
}
.nr_w_w{
	margin-top:10px;
}
.nr_w_w>h2>a{
	font-size:19px;
	color:#222;
	display: block;
	line-height: 39px;
	border-bottom:1px solid #d8d8d8;
	overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.nr_w_w>h3{
	font-size:14px;
	color:#888;
	line-height: 30px;
}
.nr_w_w>p{
	font-size:17px;
	color:#888;
	line-height: 25px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
	margin-top:4px;
}*/

.lunbo_new{
	position:relative;
}
.span_new_l,.span_new_r{
	position:absolute;
	top:40%;
	color:#fff;
	font-size:20px;
}
.span_new_l{
	left:6px;
}
.span_new_r{
	right:6px;
}
.nr_new_r{
	position: absolute;
	top:106px;
	right:-30px;
	width:30px;
	height:60px;
	background-color:transparent;
}
.nr_new_r_s{
	border-top-left-radius: 100%;
	box-shadow: 2px 2px 10px #888888;
}
/*.nr_new_r_x{
	border-top-right-radius: 100%;
}*/
.nr_new_r_s{
	font-size:14px;
	color:#fff;
	height:30px;
	padding-left:3px;
	padding-top:8px;
	font-weight: 600;
	
}
.nr_new_r_x{
	font-size:14px;
	background-color:#fff;
	height:30px;
	padding-left:3px;
	/*padding-top:2px;*/
	font-weight: 600;
	border-bottom-left-radius: 100%;
	box-shadow: 2px 2px 10px #888888;
}


/*nrbox*/
.nr_some{
	width:100%;
	padding-bottom: 30px;
}
.nr_some_center{
	width:90%;
	max-width:1290px;
	margin:0 auto;
}
.nr_some_center_row{
	margin-left:-15px;
	margin-right:-15px;
}
.nr_some_top{
	padding-top:32px;
}

.nr_some_top_l{
	width:50%;
	float:left;
	padding:0 15px;
}
.nr_some_top_l_lb{
	width:100%;
}
.nr_some_top_l_lb>li>a>span{
	width:15%;
	float:right;
	text-align: right;
}
.nr_some_top_l_lb>li>a>p{
	width:85%;
	float:left;
}
.nr_some_top_r_x{
	margin-top:24px;
}

.lb_w{
	font-size:17px;
	color:#666;
	overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;line-height: 38px;
}
.lb_r{
	font-size:12px;
	color:#999;
	overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
	line-height: 38px;
}
.nr_some_top_l_lb>li{
	border-bottom:1px dashed #cccccc;
}
.nr_some_top_l_lb>li:hover .lb_r{
	color:#111111;
}
.nr_some_top_r{
	width:50%;
	float:left;
	padding:0 15px;
}
.nr_some_top_r_t_l{
	width:65%;
	float:left;
	background: url(../images/dj-in-3.jpg) no-repeat;
}
.nr_some_top_r_t_l>a>img{
	width:100%;
}
.nr_some_top_r_t{
	background-color:#edf4f8;
}

.nr_some_top_r_t_r{
	width:35%;
	float:left;
	height:100%;
	position: relative;
	
}
.nr_some_bottom{
	width:100%;
	margin-top:30px;
}

.lunbow{
    width: 70%;
    margin: 0 auto;
	    margin-top: 9%;
    margin-bottom: 9%;
}
.lunbow-1{
	 height: 226px;
    width: 100%;
    overflow: hidden;
}
.lunbow-1>a>img{
	    width: 100%;
	margin: 6px 0;
}
.span_tt{
	
	position:absolute;
	top:0;
	left:50%;
	margin-left:-9.5px;
}
.span_bb{
	
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-9.5px;
}
.span_tt>.fa-angle-up{
	font-size:30px;
}
.span_bb>.fa-angle-down{
	font-size:30px;
}
.lunbow-1>a{
	position:relative;
	display:block;
}
.lunbow-1>a>p{
	position:absolute;
	bottom:8px;
	font-size:12px;
	color:#fff;
	text-align: center;
	background-color:rgba(0,0,0,0.4);
	display: -webkit-box;   
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
	
}
.nr_some_top_r_t_r1{
	display: none;
}
/*.lunbow-1>a:hover .lunbow-p{
	height:80%;
	padding-top:30%;
	margin: 6px 0;
}*/
/*.nr_some_bottom_row{
	margin-left:-10px;
	margin-right:-10px;
}*/
.nr_some_bottom_l{
	width:50%;
	float:left;
	padding:0 15px;
}
.nr_some_bottom_l_1_1{
	width:16%;
	padding:14px 0;
	float:left;
}
.nr_some_bottom_l_1_1>h2{
	font-size:48px;
	color:#fff;
	text-align: center;
}.nr_some_bottom_l_1_1>p{
	font-size:12px;
	color:#fff;
	text-align: center;
}
.nr_some_bottom_l_1_2{
	width:84%;
	float:left;
	padding:14px;
}
.nr_some_bottom_l_1_2>h2{
	font-size:18px;
	color:#333;
	overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
	margin-bottom:10px;
}
.nr_some_bottom_l_1_2>h2>a{
	font-size:18px;
	color:#333;
	overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
	margin-bottom:10px;
}
.nr_some_bottom_l_1_2>p{
	font-size:17px;
	color:#888;
	line-height: 22px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.nr_some_bottom_l_1_2>p>a{
	font-size:17px;
	color:#888;
	line-height: 22px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.nr_some_bottom_r{
	width:50%;
	float:left;
	padding:0 15px;
}
.nr_some_bottom_r_1_1{
	width:24%;
	float:left;
}
.nr_some_bottom_r_1_1>img{
	width:100%;
}
.nr_some_bottom_r_1_2{
	width:74%;
	float:left;
	padding-left:20px;
}
.nr_some_bottom_r_1_2>h2{
	padding:0;
	margin:0;
	padding-bottom:13px;
	border-bottom:1px solid #d8d8d8;
	font-size:19px;
	overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.nr_some_bottom_r_1_2>h2>a{
	font-size:19px;
	color:#333;
	margin:0;
	padding:0;
}
.nr_some_bottom_r_1_2>p{
	font-size:17px;
	color:#888;
	line-height: 24px;
	margin-top:14px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.nr_some_bottom_r_1_2>p>a{
	font-size:17px;
	color:#888;
	line-height: 24px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.mb30{
	margin-bottom: 30px;
}

/*footer*/
.footer{
	width:100%;
}
.footer_s{
	width:100%;
	border-bottom:1px solid rgba(255,255,255,0.2);
}
.footer_center{
	width:90%;
	max-width:1290px;
	margin:0 auto;
}
.footer_s_box{
	float:left;
	width:25%;
	border-left:1px solid rgba(255,255,255,0.1);
	line-height: 65px;
}
.footer_s_box_center{
	width:35%;
	margin:0 auto;
}
.demosMenu{
	color:#fff;
	border:none;
	width:100%;
	font-size: 18px;
    font-weight: 600;
}
.footer_xx,.footer_xx>p,.footer_xx,.footer_xx>p>a{
	font-size:14px;
	line-height: 21px;
	color:#fff!important;
}
.footer_xx,.footer_xx>p>img{
	margin-left:4px;
}
.footer_logo{
	float:left;
	width:31.5%;
	margin-right:22px;
	margin-top:18px;
	margin-bottom:36px;
}
.footer_logo>img{
	width:100%;
}
.footer_xx{
	float:left;
	padding-left:24px;
	border-left:1px solid rgba(255,255,255,0.3);
	margin-top:28px;
	margin-botttom:40px;
}
.footer_ewm{
	float:right;
	margin-top:8px;
}
.ftlr{
	margin: 0 10px;
    padding: 0 10px;
    border-left: 1px solid rgba(255,255,255,0.9);
    border-right: 1px solid rgba(255,255,255,0.9);
}

.fy{
	width:100%;
	text-align: center;
}
.fy>a{
	padding: 6px 10px;
	border:1px solid #666;
	box-sizing: border-box;
	font-size: 20px;
	color:#b5b5b5;
	margin:0 3px;
}
.fy>span{
	padding:6px 10px;
	border:1px solid #666;
	box-sizing: border-box;
	font-size: 20px;
	color:#b5b5b5;
	margin:0 3px;
}
.fy>a:hover{
	color:#fff;
}

.syp>a{
	display: block;
	width:40%;
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
	font-size: 16px;
	color:#333;
	line-height: 35px;
	background-color:#e5e5e5;
	margin:20px 0;
	border-radius: 10px;
	padding:0 10px;
}

/*二级*/
/*banner*/
.banner_ej{
	width:100%;
	position: relative;
	background-color:#f2f4f6;
	z-index: 1;
}
.banner_ej_center{
	width:90%;
	max-width:1290px;
	margin:0 auto;
	overflow: hidden;
}
.banner-1{
	position:relative;
	left:50%;
	margin-left:-645px;
}
.banner-2{
	position:relative;
	left:50%;
	margin-left:-496px;
}
/*内容*/
.ej_nr{
	width:100%;
	padding-bottom:30px;
}
.ej_nr_center{
	width:90%;
	max-width:1290px;
	margin:0 auto;
}
/*二级栏目*/
.ej_nav{
	width:25%;
	float:left;
	margin-top:30px;
	z-index: 9999;
	position: relative;
}
.ej_nav1{
	width:90%;
	margin:0 auto;
}
.ej_nav1_title{
	width:100%;
	height:60px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.ej_nav1_title>h2{
	width:100%;
	text-align: center;
	line-height: 60px;
	color:#fff;
	font-size: 20px;
}
.ej_nav1_w{
	border-left:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	box-sizing: border-box;
}
.ej_nav1_w>li>a{
	display: block;
	width:100%;
}
.ej_nav1_w>li>a>fr{
	text-align:right;
}
.ej_nav1_w>li{
	padding-left:6px;
	padding-right:20px;
}
.ej_nav1_w>li>a>.fl{
	float:left;
}
.ej_nav1_w>li>a>.fr{
	float:right;
}
.ej_nav1_w>li>a>.fa-circle-o{
	opacity: 0;
	margin-right:10px;
}
.ej_nav1_w>.ej_dqx>a>.fa-circle-o{
	opacity: 1;
}
.ej_nav1_w>li>a>span{
	line-height: 64px;
	font-size:20px;
	color:#333;
}
.ej_nav1_w>li>a>i{
	line-height: 64px;
	font-size:20px;
}
.ej_nav1_w>li>a>.fa-angle-right{
	color:#333;
}
.ej_nav2{
	width:90%;
	margin:0 auto;
	margin-top:30px;
}
.ej_nav2_title{
	width:100%;
	height:60px;
}
.ej_nav2_title>h2{
	width:100%;
	text-align: center;
	line-height: 60px;
	color:#fff;
	font-size: 20px;
}
.ej_nav2_title>h2>img{
	margin-left:6px;
}
.bdb{
	border-bottom:1px solid #d9d9d9;
	box-sizing: border-box;
}

/*二级内容*/
.ej_nr_nr{
	width:75%;
	float:left;
	border:1px solid #d9d9d9;
	box-sizing: border-box;
	background-color:#fff;
	padding:10px 20px 20px 20px;
	margin-top:30px;
}
.ej_nr_title>h2{
	float:left;
	font-size:26px;
	color:#af0a0a;
	line-height: 62px;
	font-weight: bold;
}
.ej_nr_title>p{
	float:right;
	font-size:14px;
	line-height: 62px;
}
.ej_nr_title>p>a{
	font-size:14px;
	color:#666;
}
.ej_nr_wz{
	width:100%;
}
.ej_nr_h2{
	width:100%;
	text-align: center;
	font-size: 22px;
	color:#333;
	margin: 30px 0;
}
.ej_nr_h2>a{
	font-size: 22px;
	color:#333;
}
.ej_nr_p{
	font-size:16px;
	color:#333;
	text-indent: 2em;
	line-height: 30px;
}
.ej_nr_h3{
	font-size:16px;
	color:#333;
	font-weight: bolder;
	text-indent: 2em;
	line-height: 30px;
}
.ej_nr_wz_x1>h2{
	font-size:18px;
	line-height: 30px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
	font-weight: 600;
}
.ej_nr_wz_x1>.ej_nr_wz_x1_h2{
    font-size:18px;
	line-height: 30px;
    padding-left: 10px;
    margin-top: 30px;
    margin-bottom: 15px;
	font-weight: 600;
}
.ej_nr_wz_x1_row{
	margin-left:-15px;
	margin-right:-15px;
}
.ej_nr_wz_x1_1{
	width:25%;
	float:left;
	padding:30px;
}
.ej_nr_wz_x1_101 {
    width: 20%;
    float: left;
    padding: 10px;
}
.ej_nr_wz_x1_1_box{
	display:block;
	width:100%;
	height:40px;
	box-sizing: border-box;
	line-height: 40px;
	font-size:15px;
	color:#333;
	text-align: center;
	position:relative;
	font-weight: 600;
    letter-spacing: 2px;
}

.ej_nr_wz_x1_1_box1{
	display:block;
	width:100%;
	height:40px;
	box-sizing: border-box;
	line-height: 40px;
	font-size:16px;
	color:#333;
	text-align: center;
	position:relative;
	font-weight: 600;
    letter-spacing: 2px;
}
/*.ej_nr_wz_x1_1_box:before{
	content:"";
	width:0px;
	height:0px;
	border-top:2px solid #333;
	border-right:2px solid #333;
	position:absolute;
	top:0;right:0;
	transition:all 0.15s;
	box-sizing: border-box;
	
}
.ej_nr_wz_x1_1_box:hover:before{
	width:100%;
	height:100%;
	border-top:1px solid #af0a0a;
	border-right:1px solid #af0a0a;
	transition:all 0.3s;
	border-radius: 30px;
}
.ej_nr_wz_x1_1_box:after{
	content:"";
	width:0px;
	height:0px;
	border-bottom:2px solid #333;
	border-left:2px solid #333;
	position:absolute;
	bottom:0;left:0;
	transition:all 0.15s;
	box-sizing: border-box;
	    
}
.ej_nr_wz_x1_1_box:hover:after{
	width:100%;
	height:100%;
	border-bottom:1px solid #af0a0a;
	border-left:1px solid #af0a0a;
	transition:all 0.3s;
	border-radius: 30px;
}*/

.ej_nr_wz_x1_1_box_h{
	display:none;
}
.ej_nr_wz_x1_1_box:hover .ej_nr_wz_x1_1_box_h{
	display:inline-block;
}
.ej_nr_wz_x1_1_box:hover .ej_nr_wz_x1_1_box_x{
	display:none
}
.ej_nr_wz_x2_row{
	margin-left:-15px;
	margin-right:-15px;
}
.ej_nr_wz_x2_1{
	width:50%;
	padding:15px;
	float:left;
}
.ej_nr_wz_x2_1_box{
    display:block;
	width:100%;
	border:1px solid #999;
	box-sizing: border-box;
	line-height: 50px;
	font-size:16px;
	color:#333;
	padding:10px;
	    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.ej_nr_wz_x2_1_1{
	width:30%;
	float:left;
}
.ej_nr_wz_x2_1_1>img{
	max-width:100%;
}

.ej_nr_wz_x2_1_2{
	width:70%;
	float:left;
}
.ej_nr_wz_x2_1_2>h2{
	font-size:22px;
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.ej_nr_wz_x2_1_2>p{
	font-size:16px;
	line-height: 28px;
	display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.ej_nr_wz_x2_1_2>h3{
	height:100%;
	line-height: 80px;
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}

.ej_nr_wz_x3_row{
	margin-left:-15px;
	margin-right:-15px;
	padding-top: 30px;
}
.ej_nr_wz_x3_1{
	width:100%;
	padding:0 15px;
	float:left;
}
.ej_nr_wz_x3_1>h2{
	font-size:18px;
	line-height: 30px;
	padding-left:10px;
	font-weight: 600;
}
.ej_nr_wz_x3_1>p{
	font-size:16px;
	/*line-height: 110px;*/
	padding-left:40px;
	padding-right:40px;
	padding-top:20px;
	padding-bottom:20px;
}
.ej_nr_wz_x3_1>p>a{
	color:#333;
	line-height: 40px;
	width:33.33333333%;
	display:block;
	float:left;
	padding: 0 5px;
    text-align: center;
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}

.ej_nr_wz_x4{
	margin:30px 0;
}
.ej_nr_wz_x4_left{
	width:30%;
	float:left;
	padding-top:2%;
}
.ej_nr_wz_x4_left>a>img,.ej_nr_wz_x4_left>img{
	width:100%;
}
.ej_nr_wz_x4_right{
	width:70%;
	float:left;
	padding-left:15px;
}
.ej_nr_wz_x4_1{
	display: block;
	border-bottom:1px solid #999;
}
.ej_nr_wz_x4_1>h2{
	float:left;
	font-size:22px;
	width:70%;
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
	color:#333;
	line-height: 56px;
}
.ej_nr_wz_x4_1>span{
	float:right;
	color:#666;
	line-height: 56px;
}
.ej_nr_wz_x4_2>a,.ej_nr_wz_x4_2{
	font-size:16px;
	color:#333;
	line-height: 30px;
	display: -webkit-box;   
-webkit-box-orient: vertical;
-webkit-line-clamp: 5;
overflow: hidden;
}











/*详情*/
.ej_nr_wz_page_title{
	font-size:22px;
	color:#333;
	text-align: center;
	margin: 30px 0;
}
.ej_nr_wz_page_date{
	font-size:16px;
	color:#666;
	text-align: center;
	margin-bottom:30px;
}
.djl{
	margin-left:20px;
	font-size:16px;
	color:#666;
}
.djl:hover{
	margin-left:20px;
	font-size:16px;
	color:#666;
}
.ej_nr_wz_page_xq{
	font-size: 16px;
	color:#333;
	line-height: 30px;
	text-indent: 2em;
}
.ej_nr_wz_page_img{
	width:40%;
	margin:0 auto;
	margin-top:18px;
	margin-bottom:30px;
}
.ej_nr_wz_page_img>img{
	width:100%;
}

.ej_nr_wz_x5{
	width:100%;
	margin-top: 15px;
	margin-bottom:15px;
}
.ej_nr_wz_x5_row{
	margin-left:-15px;
	margin-right:-15px;
}
.ej_nr_wz_x5_1{
	width:50%;
	float:left;
	padding:15px;
}
.ej_nr_wz_x5_1_l{
	width:45%;
	float:left;
	height:133px;
}
.ej_nr_wz_x5_1_l>a>img{
	max-width:100%;
	/*height:100%;*/
}
.ej_nr_wz_x5_1_r{
	width:55%;
	float:left;
	padding:0 15px;
	height:133px;
}
.ej_nr_wz_x5_1_r>h2>a{
	font-size:22px;
	color:#333;
	line-height: 50px;
	
}
.ej_nr_wz_x5_1_r>p{
	font-size:16px;
	color:#333;
	line-height: 30px;
	
	display: -webkit-box;   
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.ej_nr_wz_x6{
	width:100%;
}
.ej_nr_wz_x6_1{
	margin-top:30px;
}
.ej_nr_wz_x7{
	width:100%;
}
.ej_nr_wz_x7_1{
	margin-top:30px;
}

.m30{
	margin-top:30px;
	margin-bottom:30px;
}
.video_lunbo{
	width:100%;
	margin-top:30px;
}
.video_lunbo_l{
	width:64%;
	float:left;
}
.video_lunbo_l>video{
	width:100%;
}
.video_lunbo_r{
	width:34%;
	float:left;
	margin-left:2%;
}
.video_lunbo_r_l{
	width:39%;
	float:left;
}
.video_lunbo_r_l>video{
	width:100%;
}
.video_lunbo_r_r{
	width:59%;
	float:left;
	margin-left:2%;
}
.video_lunbo_r_r_p{
	font-size:14px;
	color:#333;
	padding-top:10px;
	    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.video_lunbo_r_li{
	 margin-bottom: 14px;
}

@media (max-width:1340px){
	.footer_logo {
    float: none;
    width: 31.5%;
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}
	.footer_xx {
    float: left;
    padding-left: 0px;
    border-left: none;
    margin-top: 0px;
    margin-bottom: 20px;
}
	.footer_ewm {
    float: right;
    margin-top: -50px;
}
	
	
}
@media (max-width:1260px){
	.footer_s_box_center {
    width: 50%;
}
}

@media (max-width:1220px){
	.header_logo {
    float: none;
    height: 100%;
    margin-top: 0px;
    width: 50%;
	padding-top:20px;
}
	.header_w {
    float: left;
    height: 100%;
    margin-top: 20px;
    margin-left: 0px;
}
	.header_w>p>a:nth-child(1){
		    margin-left: 0px;
	}
	.header_ss {
    float: right;
    margin-top: 0px;
    margin-bottom: 20px;
}
	
	
}

@media (max-width:992px){
	.nav > li {
    width: 100%;
    text-align: left;
    line-height: 45px;
}
	.l_menu{
		display:none;
	}
	.r_menu>li {
     float: none; 
}
.date>ul>li {
	width: 16.66%;
	}
.date>ul>.year{
		float:none;
	}
	.nr_some_top_l {
    width: 100%;
    float: none;
	}
	.nr_some_top_r {
    width: 100%;
    float: none;
	margin-top:30px;
}
	.nr_some_bottom_l {
    width: 100%;
    float: none;
}
	.nr_some_bottom_r {
    width: 100%;
    float: none;
	margin-top:30px;
}
	.footer_s_box_center {
    width: 80%;
}
	.footer_logo {
    float: none;
    width: 50%;
    margin-right: 0px;
	margin:0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
	
}
	.footer_xx {
    float: none;
    padding-left: 0px;
    border-left: none;
    margin-top: 0px;
    margin-bottom: 0px;
		text-align: center;
}
	.footer_ewm {
    float: none;
    margin-top: 10px;
		text-align: center;
		margin-bottom:20px;
}
	.ej_nav {
		display: none;
}
	.ej_nr_nr {
    width: 100%;
    float: none;
    border: 1px solid #d9d9d9;
    box-sizing: border-box;
    background-color: #fff;
    padding: 10px 20px 20px 20px;
    padding-top: 10px;
		margin-top:0;
}
	.ej_nr_wz_x4_left {
    width: 80%;
    float: none;
    padding-top: 0;
}
	.ej_nr_wz_x4_right {
    width: 100%;
    float: none;
    padding-left: 0px;
}
.fhsyz{
	right:6%;
}
	.ej_nr_wz_x3_1>p>a {
    color: #333;
    line-height: 40px;
    width: 33.3333333%;
    display: block;
    float: left;
    padding: 0 5px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
	
	
}
.lun_new_2{
	display:none;
}
@media (max-width:800px){
/*	.ej_nr_wz_x3_1>p>a {
    color: #333;
    line-height: 40px;
    width: auto;
	padding:0 20px;
    display: block;
    float: left;
}*/
	.ej_nr_wz_x3_1>p {
    font-size: 16px;
    /* line-height: 110px; */
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}
}
@media (max-width:768px){
	.lun_new_2{
	display:block;
}
	.lun_new_1{
		display:none;
	}
.span_new_l,.span_new_r{
	position:absolute;
	top:36%;
	color:#fff;
	font-size:20px;
	background-color: rgba(0,0,0,0.6);
    width: 30px;
    text-align: center;
}
.span_new_l{
	left:0px;
}
.span_new_r{
	right:0px;
}
	.video_lunbo_l {
    width: 100%;
    float: none;
}
	.video_lunbo_r {
    width: 100%;
    float: none;
    margin-left: 0;
}

}

@media (max-width:750px){
.header_logo {
    width: 100%;
}
.header_w {
     float: none; 
	text-align: center;
}	
.header_ss {
     float: none; 
    margin-top: 20px;
    margin-bottom: 20px;
}
	.footer_xx>p>a{
		display:block;
	}	
	.ftlr {
    margin: 0;
    padding: 0;
    border-left:none;
    border-right:none;
}
	.footer_xx>p>img{
		display:block;
		margin:0 auto;
		margin-top:6px;
	
	}
	.nr_some_top_l_lb>li>a>p {
    width: 78%;
}
	.nr_some_top_l_lb>li>a>span {
    width: 20%;
}
	.ej_nr_wz_x3_1 {
    width: 100%;
    padding: 6px 15px;
    float:none;
}
	.ej_nr_wz_x5_1 {
    width: 100%;
    float: none;
    padding: 15px;
}


.lunbow1{
    width: 100%;
    margin: 0 auto;
	margin-top:20px;
	position: relative;
}
.lunbow1-1{
	width: 90%;
    margin: 0 auto;
}
.lunbow1-1>a{
	width:46%;
	float:left;
	margin-left:2%;
	margin-right:2%;
	}
.lunbow1-1>a>img{
	    width: 100%;
}
.span_ttt{
	
	position:absolute;
	top:40%;
	left:2%;
}
.span_bbb{
	
	position:absolute;
	top:40%;
	right:2%;
}
.span_ttt>.fa-angle-left{
	font-size:30px;
}
.span_bbb>.fa-angle-right{
	font-size:30px;
}
.lunbow1-1>a{
	position:relative;
	display:block;
}
.lunbow1-1>a>p{
	position:absolute;
	bottom:0px;
	font-size:14px;
	color:#fff;
	text-align: center;
	background-color:rgba(0,0,0,0.4);
	display: -webkit-box;   
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
	padding:4px 6px;
}

	.nr_w{
	width:50%;
		margin-bottom:20px;
}
	.ej_nr_wz_x1_1{
	padding:10px;
}
		.ej_nr_wz_x5_1_l {
    width: 100%;
    float: none;
    height: auto;
		text-align: center;
}
	.ej_nr_wz_x5_1_r {
    width: 100%;
    float: none;
    padding: 15px;
    height: auto;
}
	.ej_nr_wz_x3_1>p>a {
    color: #333;
    line-height: 40px;
    width: 50%;
    display: block;
    float: left;
    padding: 0 5px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
	
}


@media (max-width:650px){
	.footer_s_box {
    float: left;
	width: 50%;
	}
	.nr_some_bottom_l_1_1{
		/*display:none;*/
		    width: 25%;
    padding: 7px 0;
    /*float: none;*/
	}
	.nr_some_bottom_l_1_2 {
    width: 75%;
    /*float: none;*/
	}
		.nr_some_bottom_l_1_2 {
    padding: 8px;
}
	.nr_some_bottom_r_1_1{
		/*display:none;*/
		    width: 80%;
    padding: 10px 0;
    float: none;
	} 
	.nr_some_bottom_r_1_2 {
    width: 100%;
    float: none;
		padding:0;
	}
	.footer_logo{
		width:80%;
	}
	.ej_nr_wz_x1_1 {
		width:50%;
		padding:10px;
	}
	.ej_nr_wz_x2_1{
		width:100%;
		float:none;
	}
	
	.syp>a {
		width: 60%;
	}
	.ej_nr_wz_page_img {
		width: 80%;
	}
	.nr_new_r{
		display:none;
	}
	.ej_nr_wz_x3_1>p>a {
    color: #333;
    line-height: 40px;
    width: 50%;
    display: block;
    float: left;
    padding: 0 5px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}

@media (max-width:450px){
	.ej_nr_title>h2 {
    display: none;
}
	.ej_nr_wz_x1_1 {
		width:100%;
		padding:30px;
		float:none;
	}
	.lunbo1>a>div{
	position:absolute;
	bottom:0;
	width:90%;height:20%;
	margin:0 auto;
	left:5%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow: hidden;
	padding-top:10px;
}
	.ej_nr_wz_x3_1>p>a {
    color: #333;
    line-height: 40px;
    width: 100%;
    display: block;
    float: none;
    padding: 0 5px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
	.ej_nr_title>p>a {
    font-size: 12px;
    color: #666;
}
	
}

@media (max-width:400px){
.header_w>p>.hnjb{
	margin-left: 0px;
	display: block;
	margin-top: 8px;
}
	.ej_nr_wz_x5_1_l {
    width: 100%;
    float: none;
    height: auto;
}
	.ej_nr_wz_x5_1_r {
    width: 100%;
    float: none;
    padding:15px;
    height: auto;
}
	.fy>a {
		padding: 4px 4px;
	}
	.syp>a {
		width: 80%;}
		.nr_w{
	width:100%;
		margin-bottom:20px;
}
}
/*@media (max-width:420px){
	.header_ss>input {
    width: 330px;
}
}
@media (max-width:375px){
	.header_ss>input {
    width: 300px;
}
}
@media (max-width:320px){
	.header_ss>input {
    width: 250px;
}
}*/
/*select{margin-top: 1px;background: none;-webkit-appearance: none;}
option{-webkit-appearance:none;appearance:none;}*/









/*新闻*/


.fl {
	float: left;
}
.fr {
	float: right;
}
.fw {
	font-weight: bold;
}
.clear {
	clear: both;
}


.shou_title {
	color: rgb(51, 51, 51); font-size: 20px; margin-bottom: 24px;
}
.shou_title i {
	color: rgb(153, 153, 153); padding-left: 6px; font-size: 14px; font-style: italic; font-weight: normal;
}


.shou_news_list img {
	width:100%;
	height:auto;
}
.shou_news_date {
	background: rgb(0, 32, 70); margin: 38px auto 30px -500px; padding: 0px 14px; left: 50%; top: 960px; width: 972px; height: 35px; line-height: 35px; position: absolute; z-index: 2; _margin-bottom: -20px;
}
.shou_news_date a {
	float: left; display: block;
}
.shou_news_date .left_jian {
	padding: 12px 18px 0px 0px;
}
.shou_news_date .right_jian {
	padding: 12px 0px 0px 12px;
}
.shou_left {
	width: 650px;
}
.shou_left ul {
	padding: 0px 0px 40px; width: 650px;
}
.shou_right li {
	background: url("../images/pic.jpg") no-repeat 0px 9px; width: 664px; height: 25px; line-height: 25px; overflow: hidden; padding-left: 18px; font-size: 15px; margin-bottom: 8px;
}
.shou_left li {
	background: url("../images/pic.jpg") no-repeat 0px 9px; width: 632px; height: 25px; line-height: 25px; padding-left: 18px; font-size: 15px; margin-bottom: 8px;
}
.shou_left li a {
	width: 560px; color: rgb(51, 51, 51); overflow: hidden; float: left; display: block;
}
.shou_right li a {
	width: 560px; color: rgb(51, 51, 51); overflow: hidden; float: left; display: block;
}
.shou_left li a:hover {
	color: rgb(240, 122, 7);
}
.shou_left li span {
	font-size: 12px; float: right; display: block;
}
.shou_right {
	width: 300px;
}
.shou_right ul {
	width: 285px; padding-bottom: 40px;
}
.shou_right li {
	width: 275px;
}
.shou_right li a {
	width: 275px;
}

.shou_right li a:hover {
	color: rgb(240, 122, 7);
}
.riq>ul>li{
	float:left;
}
.w_1000>ul.shou_news_list>li{
	float:left;
}


.smwz{display:none;}
.picBox:hover .smwz{
	display:block;
}
.ej_nr_wz_x1-zt{
	margin-bottom:20px;
}
.ej_nr_wz_x1-zt>h2{
	font-size:16px;
	line-height: 30px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.ej_nr_wz_x1-zt>.ej_nr_wz_x1-zt_h2{
    font-size:16px;
	line-height: 30px;
    padding-left: 10px;
    margin-top: 30px;
    margin-bottom: 15px;
}
.ej_nr_wz_x1-zt-w{
	margin-bottom:20px;
}
.ej_nr_wz_x1-zt-w-l{
	width:50%;
	float:left;
}
.ej_nr_wz_x1-zt-w-l>img{
	max-width:100%;
}
.ej_nr_wz_x1-zt-w-r{
	width:48%;
	float:left;
	margin-left:2%;
}
.ej_nr_wz_x1-zt-w-r>h2{
	width:100%;
	font-size:22px;
	color:#333;
	line-height: 50px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.ej_nr_wz_x1-zt-w-r>p{
	font-size: 16px;
    color: #333;
    line-height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.ej_nr_wz_page_date-x {
    font-size: 13px;
    color: #666;
    text-align: center;
	line-height: 30px;
}

@media (max-width:850px){
	.ej_nr_wz_x1-zt-w-l{
		width:100%;
		float:none;
	}
	.ej_nr_wz_x1-zt-w-r{
		width:100%;
		float:none;
		margin-left:0;
	}
}
.left_fixed{
	position:fixed;
	z-index: 9999;
	bottom:0;
	left:0;
	width:300px;
	height:140px;
	
}
.left_fixed img{
	width:100%;
}








.teacher-row{
	margin-left:-10px;
	margin-right:-10px;
	padding-top: 20px;
}
.teacher1{
	width:33.333333%;
	float:left;
	padding:0 10px;
	margin-bottom:20px;
}
.teacher1-wp{
	width:100%;
	position: relative;
}
.teacher1 img{
	display:block;
	width:100%;
	max-width:100%;
}
.teacher1-w{
	position: absolute;
	left:0;bottom:0;
	width:100%;
	height:60px;
	padding:0 10px;
	text-align: center;
	display: none;
}
.teacher1:hover .teacher1-w{
	display:block;
}
.teacher1-w>h2{
	font-size:18px;
	color:#fff;
	line-height: 30px;
}
.teacher1-w>p{
	font-size:16px;
	color:#fff;
	line-height: 26px;
}

@media (max-width:768px){
	.teacher1{
	width:50%;
	float:left;
	padding:0 10px;
	margin-bottom:20px;
}
}
@media (max-width:500px){
	.teacher1{
	width:100%;
	float:none;
	padding:0 10px;
	margin-bottom:20px;
}
}


.nr_ej_tw img{
	max-width:100%;
}
.picshow{
    margin: 0 auto;
    width: auto;
	z-index:9999998;
	width:90%;
	max-width:1200px;
	    max-height: 600px;
    overflow: auto;
}
.pinhide{
	position:absolute;
	top:0;right:0;
	z-index: 9999999;
}
.picshow img{
	display:block;
	max-width:100%;
	margin:0 auto;
}
.picshow-bg{
	position: fixed;
	width:100%;height:100%;
	display:none;
	top: 0;
    left: 0;
    padding-top: 80px;
	    z-index: 99999;
}